linux版xampp version 1.6.6についての質問です。

これにsubversionを入れようと試みましたが、
/usr/lib/libsvn_fs_base-1.so.0: undefined symbol: db_create
というエラーがでます。
この原因として
ApacheをBerkeleyDB対応なしでコンパイルしていることが原因だと
いうことが分かり、対処方法として
Apacheのconfigure実行時に、--with-berkeley-db をつけるという
ことが分かりましたが、
実際に このxamppのApacheを再コンパイルするためにはどうしたら
良いですか?

もっと極端にいえば、Xamppでsubversionを使えるようにしたいです。
解決策お待ちしています。

回答の条件
  • URL必須
  • 1人1回まで
  • 登録:2008/10/01 15:57:20
  • 終了:2008/10/08 16:00:02

回答(1件)

id:hoongt No.1

hoongt回答回数173ベストアンサー獲得回数32008/10/03 05:51:20

ポイント60pt

apcheだけではなく、同時に使うデータベースやもろもろのソースも用意して、関連づけてコンパイルする必要がある

http://httpd.apache.org/docs/2.0/ja/install.html

id:central_dogma

回答になっていません。

2008/10/03 09:04:40

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません